<template>
  <div>
    <van-row>
      <van-col
        span="11"
        class="text-gray text-sm left"
        offset="1"
      >
        <view>1.打开手机蓝牙和位置信息</view>
        <view>2.长按脑机侧面按钮启动脑机</view>
        <view>3.点击扫码开始连接</view>
      </van-col>

      <van-col
        span="8"
        offset="2"
      >
        <img
          src="https://img.shuimuai.com/lanyashuimu.png"
          class="connect_img"
        />
      </van-col>
    </van-row>
    <button
      class="cu-btn lg cu-btn-primary text-white text-center scan_button margin-tb"
      @click="open_scan"
    >扫码连接脑机
    </button>
    <van-toast id="van-toast" />

  </div>
</template>

<script>
var $this;

export default {
  name: "unconnect",
  data() {
    return {};
  },
  methods: {
    open_scan() {
      this.$emit("open_scan");
    },
  },
  created() {
    $this = this;
  },
  onShow() {},
};
</script>

<style scoped>
</style>
